/*========================================
    ==== Start Media Query ====  
========================================*/


/* Midium screens ----------- */

@media (min-width:1300px) {
    .rzm_outside-header {
        width: 100%;
        background: url(../img/header_bacground.jpg) no-repeat;
        min-height: 200px;
    }
    .thumbnail .media-object {
        min-width: 125%;
    }
    .rzm_Testimonial .carousel-indicators {
        bottom: 10px;
        left: 233px;
    }
    .rzm_contact .input-group:nth-child(1) {
        float: left !important;
        padding-left: 0px !important;
    }
    .rzm_contact .input-group:nth-child(3) {
        float: left !important;
        padding-right: 0px !important;
    }
    .rzm_contact .input-group:nth-child(5) {
        float: left !important;
        padding-left: 0px !important;
        padding-right: 0px !important;
    }
}


/* Large screens ----------- */

@media (min-width:1600px) {
    .rzm_outside-header {
        width: 100%;
        background: url(../img/header_bacground.jpg) no-repeat;
        min-height: 300px;
    }
    .rzm_profile_nav .primary li {
        height: 36px;
    }
    .rzm_profile_nav .primary li.first {
        margin-top: 30px;
    }
    .thumbnail .caption {
        padding-left: 30px !important;
    }
}


/*Mobile Menu Css*/

@media (max-width:767px) {
    h1.title {
        padding: 90px 0 18px 0;
        font-size: 24px;
    }
    .rzm_outside-header {
        width: 100%;
        background: url(../img/header_bacground.jpg) no-repeat;
        min-height: 380px;
    }
    .un {
        display: none;
    }
    .rzm_client_img img {
        margin: 0 auto;
        display: block;
        padding: 20px 0px;
    }
    .rzm_Testimonial .carousel-indicators {
        width: 100%;
        left: 32.5%;
    }
    .caption blockquote {
        width: 100%;
        margin-bottom: 30px;
    }
    .caption blockquote small {
        line-height: 18px !important;
    }
    .rez_top_title h1 {
        color: #404040;
        font-size: 24px;
    }
    .rez_top_title h1,
    .rez_top_title p {
        text-align: center;
        padding: 0 10px;
        margin-top: 15px;
    }
    .rez_top_title p {
        font-size: 16px;
        color: #808080;
        margin-top: 30px;
    }
    .navbar-fixed-bottom,
    .navbar-fixed-top {
        position: fixed !important;
    }
    body.slide-active {
        overflow-x: hidden
    }
    .no-margin-top {
        margin-top: 0px!important
    }
    #page-content {
        position: relative;
        padding-top: 70px;
        left: 0;
    }
    #page-content.slide-active {
        padding-top: 70px;
    }
    #slide-nav .navbar-toggle {
        cursor: pointer;
        position: relative;
        line-height: 0;
        float: left;
        margin: 0;
        width: 30px;
        height: 40px;
        padding: 10px 0 0 0;
        border: 0;
        background: transparent;
    }
    #slide-nav .navbar-toggle:before {
        font-family: FontAwesome;
        display: inline-block;
        font-size: 25px;
        text-rendering: auto;
        -webkit-font-smoothing: antialiased;
        -moz-osx-font-smoothing: grayscale;
        transform: translate(0, 0);
        content: "\f0c9";
        color: #0abfbf;
        margin-top: 5px;
    }
    #slide-nav .navbar-toggle.slide-active:before {
        content: "\f00d";
        font-family: FontAwesome;
        color: #fff;
    }
    #slide-nav .navbar-toggle.slide-active .icon-bar {
        background: #fff;
    }
    .navbar-header {
        position: relative
    }
    .navbar.navbar-fixed-top.slide-active {
        position: relative
    }
    #slide-nav .container {
        margin: 0!important;
        padding: 0!important;
        height: 100%;
    }
    #slide-nav .navbar-header {
        margin: 0 auto;
        padding: 0 15px;
    }
    #slide-nav .navbar.slide-active {
        position: absolute;
        width: 60%;
        top: -1px;
        z-index: 1000;
    }
    #slide-nav #slidemenu {
        background: #f7f7f7;
        left: -80%;
        width: 60%;
        min-width: 0;
        position: absolute;
        padding-left: 0;
        z-index: 2;
        top: -8px;
        margin: 0;
    }
    #slide-nav #slidemenu .navbar-nav {
        min-width: 0;
        width: 100%;
        margin: 0;
    }
    #slide-nav #slidemenu .navbar-nav .dropdown-menu li a {
        min-width: 0;
        width: 80%;
        white-space: normal;
    }
    #slide-nav {
        border-top: 0
    }
    #slide-nav.navbar-inverse #slidemenu {
        background: #333
    }
    #navbar-height-col {
        position: fixed;
        top: 0;
        height: 100%;
        bottom: 0;
        width: 60%;
        left: -80%;
        background: #f7f7f7;
    }
    #navbar-height-col.inverse {
        background: #333;
        z-index: 999;
        border: 0;
    }
    #slide-nav .navbar-form {
        width: 100%;
        margin: 8px 0;
        text-align: center;
        overflow: hidden;
    }
    #slide-nav .navbar-form .form-control {
        text-align: center
    }
    #slide-nav .navbar-form .btn {
        width: 100%
    }
    #slidemenu ul li {
        position: relative;
        line-height: 20px;
        display: inline-block;
        width: 100%;
    }
    .navbar-header.slide-active {
        z-index: 999999;
    }
    #slidemenu ul li:before {
        content: '';
        position: absolute;
        top: 0;
        left: 0;
        z-index: -1;
        height: 100%;
        width: 3px;
        background-color: #1c1c1c;
        -webkit-transition: width .2s ease-in;
        -moz-transition: width .2s ease-in;
        -ms-transition: width .2s ease-in;
        transition: width .2s ease-in;
    }
    #slidemenu li:hover:before,
    #slidemenu li.open:hover:before {
        width: 100%;
        -webkit-transition: width .2s ease-in;
        -moz-transition: width .2s ease-in;
        -ms-transition: width .2s ease-in;
        transition: width .2s ease-in;
    }
    #slidemenu li a {
        display: block;
        color: #ddd;
        text-decoration: none;
        padding: 10px 15px 10px 30px;
    }
    #slidemenu li a:hover,
    #slidemenu li a:active,
    #slidemenu li a:focus,
    #slidemenu li.open a:hover,
    #slidemenu li.open a:active,
    #slidemenu li.open a:focus {
        color: #fff;
        text-decoration: none;
        background-color: transparent;
    }
    .navbar-inverse {
        background-color: transparent !important;
        border-color: transparent !important;
    }
    .sticky {
        position: relative;
        z-index: 1000;
    }
    .logo img {
        max-width: 200px;
        margin: -200px auto 20px auto;
    }
    #rzm_timeline:before {
        top: 0;
        bottom: 0;
        position: absolute;
        content: " ";
        width: 1px;
        background-color: #b2b2b2;
        left: 12%;
        margin-left: -1.5px;
    }
    #rzm_timeline .rzm_timeline-badge {
        color: #fff;
        width: 10px;
        height: 10px;
        font-size: 1.2em;
        text-align: center;
        position: absolute;
        left: 15.5%;
        margin-left: -6px;
        background-color: #cccccc;
        z-index: 100;
        border-top-right-radius: 50%;
        border-top-left-radius: 50%;
        border-bottom-right-radius: 50%;
        border-bottom-left-radius: 50%;
    }
    #rzm_timeline .rzm_timeline-movement .rzm_timeline-item .rzm_timeline-panel.credits .rzm_timeline-panel-ul {
        text-align: left;
    }
    .rzm_timeline-panel.debits {
        width: 75%;
        left: 25%;
    }
    .rzm_timeline-panel.credits {
        width: 75%;
        left: 25%;
    }
    .rzm_timeline-panel.debits ul {
        margin-top: -25px !important;
    }
    #rzm_timeline .rzm_timeline-movement .rzm_timeline-item .rzm_timeline-panel.debits .rzm_timeline-panel-ul span.importo {
        font-size: 24px;
    }
    .thumbnail.adjust1 .media-object {
        margin-bottom: 10px;
    }
    .rzm_client p {
        margin: 0px 0 30px 0;
    }
    .rzm_client_img {
        margin-top: 44px;
        margin-bottom: 0px;
    }
    .thumbnail .caption {
        padding: 15px 0 0 0px;
    }
    .caption blockquote p {
        text-align: center;
        margin-top: 24px;
    }
    .caption blockquote small {
        text-align: center;
        font-size: 13px;
    }
    .caption p {
        text-align: justify;
    }
    .rzm_Testimonial .carousel-indicators {
        bottom: 9px;
    }
    .rez_footer_social a {
        color: #404040;
        padding: 0 8px;
    }
}


/* Tablet Potrait */

@media only screen and (min-width:768px) and (max-width:1024px) {
    .rez_top_title h1 {
        margin-top: 0px;
        color: #000;
        font-size: 40px;
    }
    .sticky {
        position: relative;
        display: block;
        z-index: 1000;
    }
    .logo img {
        margin: -150px auto 20px auto;
    }
    .rez_top_title h1,
    .rez_top_title p {
        text-align: center;
    }
    .navbar-inverse {
        background-color: #0ABFBF !important;
        border-color: #0ABFBF !important;
    }
    .navbar-inverse .navbar-nav>li>a {
        color: #fff !important;
    }
    .navbar-nav {
        left: 15%;
        position: absolute;
    }
    .navbar-nav {
        margin: 0 auto;
    }
    .rez_top_title p {
        font-size: 18px;
        margin-top: 0px;
    }
    .rzm_client_img img {
        padding: 0px 18px;
    }
    .img-circle {
        border-radius: 50%;
        margin-top: 10px;
    }
    .caption blockquote p {
        text-align: right;
    }
    #page-content {
        left: 0!important
    }
    .navbar.navbar-fixed-top.slide-active {
        position: fixed
    }
    .navbar-header {
        left: 0!important
    }
    .about_info {
        font-size: 16px;
    }
    .rzm_progress_bar h4 {
        font-size: 16px;
    }
    #rzm_timeline .rzm_timeline-movement .rzm_timeline-item .rzm_timeline-panel.credits .rzm_timeline-panel-ul li {
        font-weight: 400;
        margin-top: -3px;
    }
    span.rzm_importo {
        font-size: 24px;
    }
    .rzm_client p {
        margin: 0px 0 30px 0;
    }
    .rzm_client_img {
        margin-top: 44px;
        margin-bottom: 0px;
    }
    .thumbnail .caption {
        padding: 15px 0 0 0px;
    }
    .caption blockquote p {
        text-align: center;
        margin-top: 24px;
    }
    .caption blockquote small {
        text-align: center;
        font-size: 13px;
    }
    .caption p {
        text-align: justify;
    }
    .rzm_Testimonial .carousel-indicators {
        bottom: 9px;
    }
    .rez_footer_social a {
        color: #404040;
        padding: 0 8px;
    }
    .rzm_Testimonial .carousel-indicators {
        left: 233px;
    }
}

@media (min-width:1024px) and (max-width:1200px) {
    .rez_top_title h1 {
        color: #ffffff;
        font-family: 'Lato', sans-serif;
        font-weight: 900;
        margin-top: -75px;
        font-size: 45px;
    }
    .logo img {
        margin-top: -120px;
        max-width: 200px;
        margin-left: 20px;
    }
    .rzm_client_img img {
        padding: 0px 14px;
    }
}


/*========================================
    ==== End Media Query ====  
========================================*/